## eyed3 0.6.1

=== src/ui/Makefile ===
#
#  Copyright (C) 2004  Travis Shirk <travis@pobox.com>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
.PHONY: all clean dist-clean maintainer-clean

all: TagWidgetBase.py

TagWidgetBase.py: TagWidgetBase.ui
	pyuic -o TagWidgetBase.py -p 4 TagWidgetBase.ui

clean:
	-rm -rf TagWidgetBase.py *.ui~ *.ui.h *.pyc

dist-clean: clean

maintainer-clean: dist-clean
