## eyed3 0.6.16

=== debian/changelog ===
eyed3 (0.6.16) unstable; urgency=low

  * New upstream release
    - Lines of 80 dashes should be 79 (Closes: #474656)

 -- Alexander Wirt <formorer@debian.org>  Tue, 10 Jun 2008 14:19:01 +0200

eyed3 (0.6.14-1) unstable; urgency=low

  * New upstream release (Closes: #430664)

 -- Alexander Wirt <formorer@debian.org>  Tue, 26 Jun 2007 15:11:50 +0200

eyed3 (0.6.13-1) unstable; urgency=low

  * New upstream version

 -- Alexander Wirt <formorer@debian.org>  Tue, 01 May 2007 13:07:40 +0200

eyed3 (0.6.12-1) unstable; urgency=low

  * New upstream version

 -- Alexander Wirt <formorer@debian.org>  Mon, 19 Feb 2007 09:14:50 +0100

eyed3 (0.6.11-1) unstable; urgency=low

  * New upstream version  

 -- Alexander Wirt <formorer@debian.org>  Sat, 18 Nov 2006 01:47:38 +0100

eyed3 (0.6.10-3) unstable; urgency=low

  * Use python-support properly (Closes: #392487) 

 -- Alexander Wirt <formorer@debian.org>  Thu, 12 Oct 2006 08:58:38 +0200

eyed3 (0.6.10-2) unstable; urgency=low

  * Added stronger dependency for eyed3 on python-eyed3 (Closes: #359996) 
  * Updated to the usage of python-support (Closes: #373425)

 -- Alexander Wirt <formorer@debian.org>  Tue,  4 Apr 2006 06:58:20 +0200

eyed3 (0.6.10-1) unstable; urgency=low

  * New upstream release

 -- Alexander Wirt <formorer@debian.org>  Mon, 20 Mar 2006 06:17:12 +0100

eyed3 (0.6.9-2) unstable; urgency=low

  * Set architecture too all (Closes: #357177) 

 -- Alexander Wirt <formorer@debian.org>  Thu, 16 Mar 2006 09:10:30 +0100

eyed3 (0.6.9-1) unstable; urgency=low

  * New upstream release (Closes: #352463)
  * Fixed descriptions (Closes: #320263)

 -- Alexander Wirt <formorer@debian.org>  Sun, 12 Feb 2006 15:20:20 +0100

eyed3 (0.6.8-1) unstable; urgency=low

  * New upstream release (Closes: #327897)
  * Fix description (Closes: #313337)
  * Remove spelling fixes for News and Changelog, it really 
    annoying to adapt that everytime.

 -- Alexander Wirt <formorer@debian.org>  Mon, 12 Sep 2005 22:22:56 +0200

eyed3 (0.6.6-1) unstable; urgency=low

  * New upstream release
  * Provide Python 2.3 and 2.4 packages, python-eyed3 is now a
    dummy package. (Closes: #310267)
  * Fixes --track-genre to --genre in manpage (Closes: #307688) 

 -- Alexander Wirt <formorer@debian.org>  Sun, 29 May 2005 13:13:12 +0200

eyed3 (0.6.5-1) unstable; urgency=low

  * New upstream release (Closes: #308083)
  * Introduces read support for ID3v2.2 (Closes: #308185)
  * Fixed some typos. Thank to Martin Michelmayr for the patch
    (Closes: #307565)

 -- Alexander Wirt <formorer@debian.org>  Sun,  8 May 2005 20:36:52 +0200

eyed3 (0.6.4-1) unstable; urgency=low

  * New upstream release
  * Fixes spelling in control file (Closes: #299971)
  * Fixes 0byte problem in date field (Closes: #299948)
    Thanks to Aaron Crane for the patch
  * Fixes problem when deleting date frame (Closes: #300529)
    Thanks again to Aaron Crane for the patch 
    
 -- Alexander Wirt <formorer@debian.org>  Wed,  9 Feb 2005 22:40:16 +0100

eyed3 (0.6.3-1) unstable; urgency=low

  * New upstream release (closes: #285147)
    - ID3 V1 Tags are now updatet if the year is empty (closes: #270964)

 -- Alexander Wirt <formorer@debian.org>  Sun, 12 Dec 2004 10:39:24 +0100

eyed3 (0.6.2-1) unstable; urgency=low

  * New upstram release (closes: #276207)
  * Removed manpage (now handled by upstream)
  * Removed optik fix 

 -- Alexander Wirt <formorer@debian.org>  Fri, 15 Oct 2004 23:44:05 +0200

eyed3 (0.6.1-1) unstable; urgency=low

  * New upstram release (closes: #255160)
  * Improved manpage
  * Added watch file

 -- Alexander Wirt <formorer@debian.org>  Sun, 20 Jun 2004 11:31:26 +0200

eyed3 (0.5.1-1) unstable; urgency=low

  * Initial Release (closes: #220888)

 -- Alexander Wirt <formorer@debian.org>  Sun,  4 Jan 2004 22:50:44 +0100
