## eyed3 0.6.18

=== debian/changelog ===
eyed3 (0.6.18-3) unstable; urgency=medium

  * QA upload.
  * Added CVE-2014-1934.patch to avoid insecure use of /tmp/ (Closes:
    #737062).
  * Added reproducible-build.patch from Chris Lamb to make build
    reproducible (Closes: #834983).
  * Updated to debhelper 9.
  * Updated Standards-Version from 3.9.2 to 3.9.8.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 10 Sep 2016 14:26:05 +0000

eyed3 (0.6.18-2) unstable; urgency=medium

  * QA upload.
  * Update maintainer to QA.
  * Remove unused dpatch build dependency.
  * Set source format to 3.0 (quilt), but ship no patches for now.
  * Explicitly depend on dh-python for dh --with python2.
  * Drop long unneeded Replaces: python2.{3,4}-eyed3

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 17 Jul 2016 19:07:59 +0000

eyed3 (0.6.18-1) unstable; urgency=low

  * [f253d6f] Imported Upstream version 0.6.18
    - Fix jep output (Closes: #527639)
  * [8c97a4a] Remove 01_handle_empty_BPM_tag (now upstream)
  * [c94349c] Move section to python

 -- Alexander Wirt <formorer@debian.org>  Fri, 29 Jun 2012 23:45:00 +0200

eyed3 (0.6.17-3) unstable; urgency=low

  * [0f7fbec] Fix override disparity
  * [86227a7] Readd modern dpatch support
  * [553d3f2] don't crash on empty bpm tags.
    Thanks to Dave Holland for the patch (Closes: #646161)

 -- Alexander Wirt <formorer@debian.org>  Fri, 21 Oct 2011 22:55:15 +0200

eyed3 (0.6.17-2) unstable; urgency=low

  * [67b9697] Convert packgaging to dh_python2.
    Thanks to Dan Chen for the patch (Closes: #638266)
  * [1a0efb4] Bump standards version (no changes)
  * [41eece1] Bump dh compat to 8
  * [240e3a1] Remove dpatch dependency
  * [6d7ba30] Remove obsolete patches/ directory

 -- Alexander Wirt <formorer@debian.org>  Sat, 27 Aug 2011 08:17:06 +0200

eyed3 (0.6.17-1) unstable; urgency=low

  * New upstream version
    - Return errorcodes on exception (Closes: #488032)
    - List genre 74 (Closes: #501877)
    - Using -G with a genrenumber is now possible (Closes: #509946)
  * Make the package non-native again...

 -- Alexander Wirt <formorer@debian.org>  Thu, 05 Feb 2009 20:27:42 +0100
