=== debian/control ===
Source: eyed3
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python
Build-Depends-Indep: python (>= 2.6.6-3~)
Homepage: http://eyed3.nicfit.net/
Standards-Version: 3.9.8
X-Python-Version: >=2.6

Package: python-eyed3
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends}
Provides: ${python:Provides}
Description: Python module for id3-tags manipulation
 A Python module for the manipulation of ID3 tags. It supports versions
 1.0, 1.1, 2.3, and 2.4 of the ID3 standard. It can also retrieve
 information such as length and bit rate from an MP3 file.

Package: eyed3
Architecture: all
Section: sound
Depends: python-eyed3 (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends}
Description: Display and manipulate id3-tags on the command-line
 A command-line editor to add/edit/remove ID3-tags on mp3 files.
 It supports version 1.0,1.1,2.3 and 2.4 of the ID3 standard.
 Additionally it displays several information about the file
 such as length and bitrate from an MP3 file.
