=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_clean:
	-rm config.log
	-rm config.guess
	-rm config.sub
	-rm config.status
	-rm doc/eyeD3.1
	-rm etc/eyeD3.spec
	-rm Makefile
	-rm setup.py
	-rm src/eyeD3/__init__.py
	dh_clean

override_dh_install:
	dh_install
	python setup.py install --root=$(CURDIR)/debian/python-eyed3 --install-layout=deb
