## eyed3 0.6.18-1maemo1

=== debian/changelog ===
eyed3 (0.6.18-1maemo1) unstable; urgency=low

  * First maemo build
 
 -- Xes <xes.maemo@gmail.com>  Thu, 15 Maj 2014 07:15:00 +0100
