## eyed3 0.6.18-1maemo2

=== debian/changelog ===
eyed3 (0.6.18-1maemo2) unstable; urgency=low

  * Fix architecture build and requirements
 
 -- Xes <xes.maemo@gmail.com>  Thu, 15 Maj 2014 07:15:01 +0100
