=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Xes <xes.maemo@gmail.com>
-Build-Depends: debhelper (>= 7), python-support
+Build-Depends: debhelper, python-support
 Build-Depends-Indep: python 
 Homepage: http://eyed3.nicfit.net/
 Standards-Version: 3.9.2
 X-Python-Version: >=2.6
 
 Package: python-eyed3
-Architecture: all
+Architecture: any
 Section: python
 Depends: ${python:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
@@ -21,7 +21,7 @@
  information such as length and bit rate from an MP3 file.
 
 Package: eyed3
-Architecture: all
+Architecture: any
 Section: sound
 Depends: python-eyed3 (= ${source:Version}), ${python:Depends},
  ${misc:Depends}
