## eyed3 0.6.18-1maemo4

=== debian/changelog ===
eyed3 (0.6.18-1maemo4) unstable; urgency=low

  * Fixed packaging and reuirements. Switched to python2.5

 -- Xes <xes.maemo@gmail.com>  Fri, 30 Maj 2014 07:15:02 +0200

eyed3 (0.6.18-1maemo3) unstable; urgency=low

  * Fixed packaging
 
 -- Xes <xes.maemo@gmail.com>  Fri, 30 Maj 2014 07:15:01 +0200
