=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Xes <xes.maemo@gmail.com>
 Build-Depends: debhelper, python-support
-Build-Depends-Indep: python 
+Build-Depends-Indep: python2.5
 Homepage: http://eyed3.nicfit.net/
 Standards-Version: 3.9.2
 X-Python-Version: >=2.6
