=== debian/rules ===
--- 
+++ 
@@ -63,8 +63,8 @@
 	dh_clean -k 
 	dh_installdirs
 
-	python setup.py install --root=$(CURDIR)/debian/python-eyed3 
-	#--install-lib usr/share/python-support/python-eyed3 
+	python2.5 setup.py install --root=$(CURDIR)/debian/python-eyed3 --install-layout=deb
+	# --install-lib /usr/share/python-support/python-eyed3
 
 	#$(MAKE) install prefix=$(CURDIR)/debian/eyed3/usr
