## eyed3 0.7.9

=== debian/changelog ===
eyed3 (0.7.9-0) stable; urgency=medium

  * New upstream release, build for OBS.
  * Add python-setuptools as build-depend to avoid FTBFS.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 04 Sep 2016 13:33:51 -0700
