=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	python setup.py pavement.clean -a

override_dh_install:
	dh_install
	python setup.py install \
	--root=$(CURDIR)/debian/python-eyed3 \
	--install-layout=deb
	rm -rf debian/python-eyed3/usr/bin
