=== debian/changelog ===
eyed3 (0.7.10-1) unstable; urgency=low

  * New upstream version
  * Fix homepage url in debian/copyright (Closes: #844260)
  * Fix wrong spelled option in manpage (Closes: #846586)
    Thanks to Edward Betts for the fix.

  * Upload sponsored by Petter Reinholdtsen.
  
 -- Gaetano Guerriero <x.guerriero@tin.it>  Thu, 15 Dec 2016 21:38:40 +0100

eyed3 (0.7.9-2) unstable; urgency=low

  * Ensure info.py.in is never regenerated, to prevent build reproducibility
    issues
  * Exclude info.py.in from binary distribution, it is useless
  * Fix Vcs-* control fields with debian packaging repository

  * Upload sponsored by Petter Reinholdtsen.

 -- Gaetano Guerriero <x.guerriero@tin.it>  Sun, 06 Nov 2016 18:59:07 +0000

eyed3 (0.7.9-1) unstable; urgency=low

  * New upstream version (Closes: #815123)
  * Drop patch reproducible-build (manpage is no longer generated)
  * Drop patch CVE-2014-1934, issue is fixed upstream
  * Add patch launch-script-with-system-python.patch to always start
    eyed3 script with system python (Closes: #720473)

  * Upload sponsored by Petter Reinholdtsen.

 -- Gaetano Guerriero <x.guerriero@tin.it>  Mon, 12 Sep 2016 06:25:26 +0000
