=== debian/changelog ===
eyed3 (0.8-1) unstable; urgency=low

  * New upstream version
  * Add d/upstream/metadata with CPE record of project (Closes: #848282)
  * Remove "display" plugin, it depends on "grako", missing in Debian

  * Upload sponsored by Petter Reinholdtsen.

 -- Gaetano Guerriero <x.guerriero@tin.it>  Sat, 15 Jul 2017 11:55:28 +0200
