=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Gaetano Guerriero <x.guerriero@tin.it>
-Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools
+Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools
 Homepage: http://eyed3.nicfit.net/
 Standards-Version: 3.9.8
 X-Python-Version: >=2.7
@@ -12,7 +12,7 @@
 Package: python-eyed3
 Architecture: all
 Section: python
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-pathlib
 Provides: ${python:Provides}
 Description: Python module for id3-tags manipulation
  A Python module for the manipulation of ID3 tags. It supports versions
@@ -21,7 +21,7 @@
 
 Package: eyed3
 Architecture: all
-Depends: python-eyed3 (= ${source:Version}), ${misc:Depends}
+Depends: python-eyed3 (= ${source:Version}), ${python:Depends}, ${misc:Depends}
 Description: Display and manipulate id3-tags on the command-line
  A command-line editor to add/edit/remove ID3-tags on mp3 files.
  It supports version 1.0,1.1,2.3 and 2.4 of the ID3 standard.
