## eyed3 0.8.4

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,6 @@
         pypi-release web-release github-release cookiecutter requirements
 SRC_DIRS = ./src/eyed3
 TEST_DIR = ./src/test
-TEMP_DIR ?= ./tmp
-CC_DIR = ${TEMP_DIR}/eyeD3
 NAME ?= Travis Shirk
 EMAIL ?= travis@pobox.com
 GITHUB_USER ?= nicfit
@@ -57,7 +55,6 @@
 clean-local:
 	-rm tags
 	-rm all.id3 example.id3
-	-rm -rf tmp/ tmp3/
 
 clean-build:
 	rm -fr build/
@@ -75,7 +72,6 @@
 clean-test:
 	rm -fr .tox/
 	rm -f .coverage
-	rm -rf "${CC_DIR}"
 
 clean-patch:
 	find . -name '*.rej' -exec rm -f '{}' \;
@@ -108,6 +104,9 @@
 clean-test-data:
 	-rm src/test/data
 	-rm src/test/${TEST_DATA_FILE}
+
+pkg-test-data:
+	 tar czf ./build/${TEST_DATA_FILE} -C ./src/test ./eyeD3-test-data
 
 coverage:
 	pytest --cov=./src/eyed3 \
@@ -147,7 +146,7 @@
         false; \
     fi
 	IFS=$$'\n';\
-	for auth in `git authors --list`; do \
+	for auth in `git authors --list | sed 's/.* <\(.*\)>/\1/'`; do \
 		echo "Checking $$auth...";\
 		grep "$$auth" AUTHORS.rst || echo "* $$auth" >> AUTHORS.rst;\
 	done
@@ -165,8 +164,8 @@
 	if ! grep "${CHANGELOG_HEADER}" ${CHANGELOG} > /dev/null; then \
 		rm -f ${CHANGELOG}.new; \
 		if test -n "$$last"; then \
-			gitchangelog show --author-format=email \
-			                  --omit-author="travis@pobox.com" $${last}..HEAD |\
+			gitchangelog --author-format=email \
+			             --omit-author="travis@pobox.com" $${last}..HEAD |\
 			  sed "s|^%%version%% .*|${CHANGELOG_HEADER}|" |\
 			  sed '/^.. :changelog:/ r/dev/stdin' ${CHANGELOG} \
 			 > ${CHANGELOG}.new; \
@@ -206,7 +205,7 @@
                    --repo ${GITHUB_REPO} --tag ${RELEASE_TAG} \
                    --name "$${name}" $${prerelease}
 	for file in $$(find dist -type f -exec basename {} \;) ; do \
-        echo "FILE: $$file"; \
+        echo "Uploading: $$file"; \
         github-release upload --user "${GITHUB_USER}" --repo ${GITHUB_REPO} \
                    --tag ${RELEASE_TAG} --name $${file} --file dist/$${file}; \
     done
@@ -215,7 +214,6 @@
 	for f in `find dist -type f`; do \
 	    scp -P444 $$f eyed3.nicfit.net:eyeD3-releases/`basename $$f`; \
 	done
-
 
 upload-release: github-release pypi-release web-release
 
@@ -223,7 +221,6 @@
 	for f in `find dist -type f -name ${PROJECT_NAME}-${VERSION}.tar.gz \
               -o -name \*.egg -o -name \*.whl`; do \
         if test -f $$f ; then \
-            twine register -r ${PYPI_REPO} $$f && \
             twine upload -r ${PYPI_REPO} --skip-existing $$f ; \
         fi \
 	done
@@ -259,12 +256,15 @@
 CC_OPTS ?= --no-input
 GIT_COMMIT_HOOK = .git/hooks/commit-msg
 cookiecutter:
-	@rm -rf "${CC_DIR}"
-	@if test "${CC_MERGE}" == "no"; then \
-		nicfit cookiecutter ${CC_OPTS} "${TEMP_DIR}"; \
-		git -C "${CC_DIR}" diff; \
-		git -C "${CC_DIR}" status -s -b; \
+	tmp_d=`mktemp -d`; cc_d=$$tmp_d/eyeD3; \
+	if test "${CC_MERGE}" == "no"; then \
+		nicfit cookiecutter ${CC_OPTS} "$${tmp_d}"; \
+		git -C "$$cc_d" diff; \
+		git -C "$$cc_d" status -s -b; \
 	else \
-		nicfit cookiecutter --merge ${CC_OPTS} "${TEMP_DIR}" \
+		nicfit cookiecutter --merge ${CC_OPTS} "$${tmp_d}" \
 		       --extra-merge ${GIT_COMMIT_HOOK} ${GIT_COMMIT_HOOK};\
-	fi
+	fi; \
+	rm -rf $$tmp_d
+
+
