=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,6 @@
 #    pip-compile --output-file ./requirements.txt requirements.txt
 #
 grako==3.99.9
-six==1.10.0
+pathlib==1.0.1
+python-magic==0.4.13
+six==1.11.0
