=== debian/changelog ===
eyed3 (0.8.4-2) unstable; urgency=medium

  * Handle symlink to directory conversion of docs directories
    (Closes: #886946)
  * Update Standards-Version to 4.1.2, no changes needed

  * Upload sponsored by Petter Reinholdtsen.

 -- Gaetano Guerriero <x.guerriero@tin.it>  Fri, 19 Jan 2018 00:19:54 +0100

eyed3 (0.8.4-1) unstable; urgency=low

  * New upstream version
  * Run eyed3 program with python3 (Closes: #878853).
    This resolves encoding related bugs. (Closes: #466318,
    Closes: #481678, Closes: #648540)
  * Drop patch fix-setup-py3-encoding (applied upstream)

  * Upload sponsored by Petter Reinholdtsen.

 -- Gaetano Guerriero <x.guerriero@tin.it>  Wed, 29 Nov 2017 22:42:54 +0100

eyed3 (0.8.3-2) unstable; urgency=medium

  * Fix FTBFS with python3 and not utf-8 system encoding (Closes: #881101)

  * Upload sponsored by Petter Reinholdtsen.

 -- Gaetano Guerriero <x.guerriero@tin.it>  Sun, 12 Nov 2017 18:49:11 +0100

eyed3 (0.8.3-1) unstable; urgency=low

  * New upstream version
  * Build also the library package for python3
  * Drop patch fix-manpage-typo (fixed upstream)
  * Add patch support-debian-python-magic to use debian version of
    magic module
  * Add autopkgtest configuration
  * Update Standards-Version to 4.1.1, no changes needed.

  * Upload sponsored by Petter Reinholdtsen.

 -- Gaetano Guerriero <x.guerriero@tin.it>  Tue, 31 Oct 2017 20:31:25 +0100
