=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=eyed3

py2_dstdir := $(CURDIR)/debian/python-eyed3
py3_dstdir := $(CURDIR)/debian/python3-eyed3
eyed3_dstdir := $(CURDIR)/debian/eyed3


%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_installchangelogs:
	dh_installchangelogs -p eyed3 HISTORY.rst
	dh_installchangelogs -p python3-eyed3 -X history.rst -X HISTORY.rst
	dh_installchangelogs -p python-eyed3 -X history.rst -X HISTORY.rst


override_dh_auto_test:


override_dh_auto_install:
	dh_auto_install
	mkdir -p ${eyed3_dstdir}/usr/bin/
	mv ${py3_dstdir}/usr/bin/eyeD3 ${eyed3_dstdir}/usr/bin/eyeD3
	rm ${py2_dstdir}/usr/bin/eyeD3
