=== debian/watch ===
version=2
http://eyed3.nicfit.net/releases/eyeD3-([\d\.]*)\.tar\.gz
