## eyed3 0.8.5

=== Makefile ===
--- 
+++ 
@@ -72,6 +72,7 @@
 clean-test:
 	rm -fr .tox/
 	rm -f .coverage
+	find . -name '.pytest_cache' -type d -exec rm -rf {} +
 
 clean-patch:
 	find . -name '*.rej' -exec rm -f '{}' \;
@@ -141,7 +142,7 @@
 	@echo "RELEASE_TAG: $(RELEASE_TAG)"
 	@echo "RELEASE_NAME: $(RELEASE_NAME)"
 	check-manifest
-	@if git tag -l | grep -x ${RELEASE_TAG} > /dev/null; then \
+	@if git tag -l | grep -E '^$(RELEASE_TAG)$$' > /dev/null; then \
         echo "Version tag '${RELEASE_TAG}' already exists!"; \
         false; \
     fi
