=== requirements.txt ===
--- 
+++ 
@@ -6,5 +6,5 @@
 #
 grako==3.99.9
 pathlib==1.0.1
-python-magic==0.4.13
+python-magic==0.4.15
 six==1.11.0
