=== debian/changelog ===
eyed3 (0.8.5-1) unstable; urgency=low

  * New upstream version
  * Update Standards-Version to 4.1.4, no changes needed

  * Upload sponsored by Petter Reinholdtsen.

 -- Gaetano Guerriero <x.guerriero@tin.it>  Wed, 25 Apr 2018 15:36:50 +0200
