=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                python-all, python-setuptools,
                python3, python3-setuptools
 Homepage: http://eyed3.nicfit.net/
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 X-Python-Version: >=2.7
 Vcs-Browser: https://github.com/gaetano-guerriero/eyeD3-debian
 Vcs-Git: https://github.com/gaetano-guerriero/eyeD3-debian.git
